@charset "ISO-8859-1";
    
div#container div#container2 {
width: 1040px;
}

div#container div#container2 main#content {
/*	position: absolute; */
	right: auto;
	left: 19em;
	margin-right: 0;
	width: 78%;
}

div#container div#container2 main#content article {
	
	width: 95%;

}


/* ************************************************************************************ */
/* STRUCTURE CONTENT HEADLINE                                                           */
/* ************************************************************************************ */

div#container div#container2 main#content article header#headline h1 {
	font-size: 1.8em;
  }
  
/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */



 

/* ************************************************************************************ */
/* STRUCTURE  LERNERDIENSTE                                                             */
/* ************************************************************************************ */

/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */
 

div#lernerDiensteRechts {

 display: none;
}


div#lernerDiensteButton {
	display:block;
	right:   3.0em;
}
/*
div#container2 div#progressBarCompact  {

   display: inline;
 top:           10em;
 left:          20em;
 margin-top:             0.5em;
 padding-top:            0.5em;
 padding-left:           0.5em;
 padding-right:          0.5em; 
 background-color: transparent;

}

div#container2 div#progressBarCompact h5 {
 position relative;
 display: block;
 top:           1em;
 left:          2em;
 }

div#container2 div#progressBarCompact table {
 margin: 0;
 padding: 0;
 width:       10.8em;
 background-color: transparent;
 border-left:   1px solid #990000; 
 border-top:    1px solid #990000;
 border-right:  1px solid #d36238;
 border-bottom: 1px solid #d36238;
}


div#progressBarCompact table tr td.red {

background-color: #ff8000;
}
div#progressBarCompact table tr td.yellow {

background-color: #ffff80;
}

div#progressBarCompact table tr td.green {

background-color: #80ff80;
}




div#lernerDiensteRechts {
 display: none;
 background-color: transparent;
 border:                     0; 
}

div#lernerDiensteRechts div#bookmarks  {
	display: none;
}

div#lernerDiensteRechts div#recommendations  {
	display: none;
}

div#progressBar  {
 display: block;
 position: absolute;
 top: -12.0em;
 left: -5.0em;
 
}

div#progressBar table {
 margin: 0;
 padding: 0;
 width:       10.8em;
 
}
*/


/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                                    */
/* ************************************************************************************ */

div#container div#container2 nav#breadCrumb h3.toReduce {
	display: none;
}
/* ************************************************************************************ */
/* NAVIGATION - linke LEISTE                                                            */
/* ************************************************************************************ */


div#container div#container2 nav div#navigationsSpalteLinks {
	display: block; 
}

/* ************************************************************************************ */
/* LAYOUT - CONTAINER                                                                   */
/* ************************************************************************************ */

div#container div#layout {
	max-width: 1270px;
	min-width: 1015px;
}

div#container  div#layout div#layoutElemente {
	/*	width: 1140px; */
	width: auto;
		/* max-width: 1200px;*/
}

div#container div#layoutElemente div#titelbild {
	width: auto;
	min-width: 1015px;
}